Subject: wiki topic [was: ...backflip

From: "michael helsem" <[email-masked]>
Date: Fri, 24 Aug 2001 20:20:50

>alternate bits of grammar, one version of which panders to one
>constituency and the other version of which panders to the other
>constituency

this ought to be a wiki topic somewhere

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp